<?php
define("_LISTCATS","Разделы");
define("_MAINCAT","Категория");
define("_NAMECATS","Название и описание раздела");
define("_ADDCAT","Добавить раздел");
define("_SECTION","Раздел");
define("_UNCAT","Подраздел");
define("_CATNAME","Название");
define("_CATDESC","Описание");
define("_CATPID","ID подраздела (если категория, то 0, если в корень то -1)");
define("_MODERS","Модераторы");
define("_USERNAME","Имя пользователя");
define("_ADDMODER","Добавить/удалить модератора");
define("_TOPICSPG","Тем на страницу");
define("_POSTSPG","Сообщений на страницу");
define("_RANG","Сообщений / Название ранга №");
define("_MODERRANG","Название ранга модератора");
define("_ADMINRANG","Название ранга администратора");
?>